Subject: Re: Daily Borderlinx Report India & Phil - 27 April'2015
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Cc: Neeraj Srivastava <[email-masked]>, Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 29 Apr 2015 00:48:42 +0530 (IST)

I am not sure why my login time is not reaching 9hours when I usually come online at 12:35am and log out at quarter to 10am as I am awaiting someone from the morning shift to come online for voice. Since I started handling claims and concierge, I never log out at exact 9:30am.  I just cannot accept below report. Due to this, starting tomorrow, I will print screen when I log in and as well as before I log out as I do not trust how the system there reporting my log in time.

Regards,
Gelna

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Neeraj Srivastava" <[email-masked]>, "Mouna BouAbdallah" <[email-masked]>, "sameek chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "anku saini" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "iftekhar" <[email-masked]>, "Mohd Ahmed" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Tuesday, April 28, 2015 10:11:17 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Fwd: Daily Borderlinx Report India & Phil - 27 April'2015

Daily Borderlinx Report India & Phil - 27 April '2015 

Barring couple of agents- who are onto other processes currently, or/and are under training. 

All must fulfil required 9 hrs login + 8 hours online time. No exception 

I'm not sending daily follow-ups, but its really not my job to remind you daily. You take care of your work yourself. 

Gelna & Sanjay, backup on chats when you can beside your task, but no exception with login time.